{
  "pages": [
    "pages/index/index",
    "pages/previewCard/index"
  ],
  "subPackages": [
    {
      "root": "pages_module",
      "pages": [
        "establish/index"
      ],
      "name": "pages_module"
    }
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#F8F8F8",
    "backgroundColor": "#F8F8F8"
  },
  "lazyCodeLoading": "requiredComponents",
  "usingComponents": {}
}